---
layout: default
title: 404
suppress_header: true
extra_css:
  - search.css
extra_js:
  - search-page.js
---

.animation-icon-container
  - Gitlab::Homepage::Stage.all!.select{|stage| stage.marketing}.each do |stage|
    .animation-icon
      = partial "/includes/icons/sdlc-icons/#{stage.key}.svg"
.gitlab-content-container
  .search-container
    %h3 😵 Oops! That page doesn't exist.
    .search-box-large.js-search-box
      %i.fas.fa-search.search-icon
      %input.js-search{ type: "text", placeholder: "What are you looking for?", autofocus: "" }
  .relevant-links
    %h5
      Here are some useful links
    .relevant-links-container.flex-wrap-md
      .links
        = link_to "Home", "/"
      .links
        = link_to "Pricing", "/pricing/"
      .links
        = link_to "Get help", "/get-help/"
      .links
        = link_to "Contact us", "/contact/"
